Bug 267979 - FileModel2Test.testBug256516 and testBug256516c are failed with old code model
FileModel2Test.testBug256516 and testBug256516c are failed with old code model
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Code Model
Dev
PC Solaris
: P2 (vote)
: 8.2
Assigned To: petrk
issues@cnd
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-12 14:24 UTC by Alexander Simon
Modified: 2016-09-14 06:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2016-09-12 14:24:11 UTC
For more info see build hudson build cnd-test-solaris10.x86/12992/
Comment 2 Quality Engineering 2016-09-13 02:03:01 UTC
Integrated into 'main-silver', will be available in build *201609130002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/a729b77ea8db
User: Petr Kudryavtsev <petrk@netbeans.org>
Log: Fixed #267979 - FileModel2Test.testBug256516 and testBug256516c are failed with old code model
-- updated dat files


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo